/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * century-gothic:
 *   - http://typekit.com/eulas/00000000000000007735ba11
 *   - http://typekit.com/eulas/00000000000000007735ba15
 *   - http://typekit.com/eulas/00000000000000007735ba19
 *   - http://typekit.com/eulas/00000000000000007735ba1f
 *
 * © 2009-2021 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2021-04-03 08:29:16 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=yno6cbg&ht=tk&f=39200.39201.39202.39203&a=70431284&app=typekit&e=css");

@font-face {
    font-family:"century-gothic";
    src:url("https://use.typekit.net/af/40bdad/00000000000000007735ba11/30/l?primer=ff80b9d2d6b980e7073ef2aee7217e245ba155a528e96a8f76352d5cfd51a43b&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/40bdad/00000000000000007735ba11/30/d?primer=ff80b9d2d6b980e7073ef2aee7217e245ba155a528e96a8f76352d5cfd51a43b&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/40bdad/00000000000000007735ba11/30/a?primer=ff80b9d2d6b980e7073ef2aee7217e245ba155a528e96a8f76352d5cfd51a43b&fvd=n7&v=3") format("opentype");
    font-display:auto;font-style:normal;font-weight:700;
}

@font-face {
    font-family:"century-gothic";
    src:url("https://use.typekit.net/af/78c6b9/00000000000000007735ba1f/30/l?primer=ff80b9d2d6b980e7073ef2aee7217e245ba155a528e96a8f76352d5cfd51a43b&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/78c6b9/00000000000000007735ba1f/30/d?primer=ff80b9d2d6b980e7073ef2aee7217e245ba155a528e96a8f76352d5cfd51a43b&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/78c6b9/00000000000000007735ba1f/30/a?primer=ff80b9d2d6b980e7073ef2aee7217e245ba155a528e96a8f76352d5cfd51a43b&fvd=n4&v=3") format("opentype");
    font-display:auto;font-style:normal;font-weight:400;
}

.tk-century-gothic { font-family: "century-gothic",sans-serif; }